<?php

namespace App\Livewire\BuDaChange\Buy;

use Livewire\Component;

class Welcome extends Component
{
    public function render()
    {
        return view('livewire.bu-da-change.buy.welcome')->title("Bureau De Change Buy Now Welcome");
    }
}
